.in_top_img{
    width: 100%;
    height: 45.1875rem;
    background: url("/static/group/images/banner_01.png");
    background-size: cover;
    background-position: center;
}
.in_app{
    width: 100%;
    height: 55.75rem;
    background: url("/static/group/images/in_app_bg.png");
    background-size: cover;
    background-position: center;
    margin-top: 9.375rem;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-items: center;
    justify-content: center;
}
.in_app_item{
    width: 40%;
    height: 26.25rem;
    margin-top: -9.375rem;
}
.in_app_item p{
    line-height: 1.875rem;
    font-size: 1rem;
    color: #050505;
}
.in_mini{
    width: 80%;
    margin: 100px auto;
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
}
.in_mini_item{
    width: 17.865vw;
    height: 14.6875rem;
    background: red;
    margin-top: 3.125rem;
    cursor: pointer;
}
.in_mini_item_text{
    width: 17.865vw;
    text-align: center;
}
.in_mini_item_text p:nth-child(1){
    font-size: 1.125rem;
    color: #050505;
    margin-top: 3.75rem;
}
.in_mini_item_text p:nth-child(2){
    margin-top: 1.25rem;
    font-size: 1rem;
    color: #666666;
}
.in_mini_item_text p:nth-child(3){
    font-size: 1rem;
    color: #666666;
}
.in_book{
    width: 100%;
}